최근 윈도우 업데이트 이후 원격 데스크톱 사용에 문제가 생겼다.

"요청한 함수가 지원되지 않습니다." 는 문구와 함께
"CredSSP 암호화 Oracle 수정 때문일 수 있습니다." 라고 나온다.
levitra precio oficial
<a href="http://buyneurontinis.com/ ">gabapentin prescription</a>
<a href="https://ocialisshop.com/ ">buy cialis online prescription</a>
100 Mg Brand Viagra And Cialis
<a href="https://osildenafilop.com ">viagra online genuine</a>
Order Cialis <a href="https://vskamagran.com ">buy kamagra with american express</a> Achat De Viagra En Suisse En Cholet
Electrophysiologic studies in select cases  seizures  a. <a href=https://aprednisonen.com/>can you take tylenol with prednisone</a> Doxycycline Isotretin Best Website
Taebrs <a href=https://abuyplaquenilcv.com/>Plaquenil</a> Carcinoid syndrome
Dramamine Buy Australia [url=https://buycialikonline.com]can i buy cialis without a prescription[/url]

1 답변


수정됨
0 투표

패치가 적용되지 않은 CredSSP 버전에는 원격 코드 실행 취약성이 있다고 합니다.

윈도우키 +Q > "그룹 정책 편집" 실행

왼쪽 목록에서 컴퓨터 구성 > 관리 템플릿 > 시스템 > 자격 증명 위임 까지 선택

Oracle 수정 암호화를 더블클릭 하거나 마우스 오른쪽 편집
오라클 수정 암호화
사용을 선택하고 옵션에서 보호 수준을 취약으로 선택 후 적용하면 원격접속이 가능해집니다.

하지만 말 그대로 취약해짐으로 업데이트를 하는 것이 좋습니다.

add
...